.leftMenu{width:30%; margin: 15px 5% 0 0; float:left;}
.leftMenu>a, .leftMenuBtn{background-color: #fd2015; padding: 15px; font-size: 20px; font-weight: bold; letter-spacing: 1px; color:#fff; text-decoration: none; display: block;}
.leftMenu ul li{margin: 10px 0; border: 2px solid black; box-sizing: border-box;}
.leftMenu li a{display: block; padding: 15px; text-decoration: none; font-size: 18px; font-weight: bold; color:black;}
.leftMenu li a:hover{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; background-color: #fd2015; color:#fff;}

.cat_content, .tov_content{width:65%; float:right;}
.cat_content>h1, .tov_content>h1{font-size:20px; margin: -20px 0 15px 0;}
.cat_list_tov, .cat_list_cat{display: flex; flex-wrap: wrap;}
.cat_tov, .cat{width:30%; margin: 0 0 15px 0; border: 2px solid black; box-sizing: border-box; padding: 15px 0; display: flex; flex-direction: column; justify-content: space-around; align-items: center;}
.cat_tov, .cat {overflow: hidden; margin: 10px;}
.cat{width:30%;}
.cat_tov .cat_tov_name {text-align: center; width:95%;}
.cat_tov .cat_tov_name a{font-weight:bold; font-size: 20px; text-decoration: none; color:#fd2015;}
.cat_tov .cat_tov_name a:hover{text-decoration: underline;}

.searchList{width:65%; float: left;}

/*Product Page*/
.art_id_img{border: 2px solid black; width:250px; height: 300px; display: flex; justify-content: center; align-items: center; overflow: hidden;}
.art_id_img img{height: 250px;}
.tov_text{line-height: 25px; width: 55%; float:right;}
a.formBtn{display: block; width:300px; margin: 15px auto 11px auto; height: 50px; background-color: #fd2015; text-align: center; line-height: 50px; font-size: 24px; font-weight: bold; color:white; text-decoration: none; border-radius: 5px; box-shadow: 0 6px #ab3c3c; transition: all 200ms ease-out;}
a.formBtn:hover{box-shadow: 0 2px #ab3c3c; margin: 19px auto;}
.cat_text{margin: 20px 0;}
.leftMenuBtn{display: none;}
.cat_list_cat{border-bottom: 1px solid grey; margin: 0 0 15px 0; padding: 0 0 15px 0;}
.main_block>div:first-child{margin: 50px 0 25px 0;}

/*Pagination*/
ul.paginator{margin: 15px 0;}
ul.paginator li {display: inline-block; margin: 0 5px; border: 1px solid black;min-width:38px; text-align: center; font-size: 18px; border-radius: 2px; padding: 0;}
ul.paginator li a, ul.paginator li span{text-decoration: none; color:black; padding: 10px 0; display: block; }
ul.paginator .uk-active span{background-color: #fd2015; color: white;}